﻿

.posted-on {
  color: #444444; }


.posted-on a {
  color: #0079C1;
  text-decoration: none;
  font-weight: bold; }

	   .site-header .header-content .site-branding .site-title a, .entry-content p, .entry-content ul li, .entry-content ol li, .byline, .posted-on, .entry-header h1, .entry-header h1 a, .site-description, .cat-links, .teaser .teaser-content .home-text .widget-title, .teaser .teaser-content h3, .page-numbers.current, #comments, body {
        	color:;
		-webkit-color:;
	    }

	    .author a, .posted-on a, .cat-links a, .comments-link a, a, .entry-content ul li a{
        	color:;
	    }

	    .author a:hover, .posted-on a:hover, .cat-links a:hover, .comments-link a:hover, a:hover{
        	color:;
	    }

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #121313 !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}

#agenda h2{
    margin-left: -15px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#agenda{
	padding-left: 15px;
	padding-right:20px;
	border-right: 1px solid #ccc;
	margin-top: 20px;
    margin-right: -15px;
}

#agenda .titre2_bleu {
    margin-top: 0;
}

#zoom p, #agenda p{
    font-size: 16px;
}


  .large-8 {
    width: 66.66667%; }

.nav-toggle { display: none; background: #777; cursor: pointer; float: right; height: 50px; width: 60px; color: #fff; text-align: center; }

.nav-toggle i { font-size: 29px; padding: 10px 0; }

	.nav-toggle,
	.nav-text { display: block; }

#nav-topbar .nav-toggle { background: transparent; color: #fff;
-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,0.06);
box-shadow: inset 1px 0 0 rgba(255,255,255,0.06); }

#nav-header .nav-toggle { background: transparent; color: #fff;
-webkit-box-shadow: inset 1px 0 0 rgba(255,255,255,0.05), -1px 0 0 rgba(0,0,0,0.2);
box-shadow: inset 1px 0 0 rgba(255,255,255,0.05), -1px 0 0 rgba(0,0,0,0.2); }

#nav-footer .nav-toggle { background: transparent; color: #444; border-left: 1px solid #eee; }

#header-left-section {
	float: left;
	margin-right: 25px;
}

#footer #credit img  { vertical-align: bottom; }

#footer #credit span  { display: none; }

#footer #credit  { margin-top: -12px; }

.col-right { float: right; }
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
img.alignnone{margin:5px 0 20px}
.mk-header-toolbar{z-index:310}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.mk-header-toolbar .mk-button{color:#fff!important}
 .mk-header-toolbar .mk-header-social svg { }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.item-page article.pr figure.c figcaption{width: 100%}

.item-page .pr-aa figure:not(.c){display: none;}

.item-page .pr-aa figure.c img{margin: 1rem auto; max-width: 80%;}

.c{text-align:center;}

.blog figure.c{text-align: center; display: block;}


.item-page figure.c{margin: auto; float: none; display: block;}

.item-page figure.c+figure.c{margin-top: 1rem;}

.item-page .c figure{display: inline-block; float: none; vertical-align: top; margin:1rem;}

.newsbox.about figure.c{margin: 0.5rem;}

.newsbox.about figure.c img{box-shadow: 1px 1px 2px rgba(128,128,128,0.5);}

table.table +div.c{margin-top: 15px;}

.popup .content .c{padding:1rem 0 1rem;}

.item-page .sponsors.c {width: 560px;}
   

    .navbar-header{
        margin-left: 0;
    }




.btn-llamarfixed{
  position: fixed;
  bottom: 0px;
  width: 100%;
  z-index: 100;
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}


.footer-logo-wrapper-outer {
    max-width: 1200px;
    margin: 0 auto;
    text-align: right
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}


.sf-sub-indicator { display: none; }
#footer-spacer{-ms-flexbox:1 1 auto;-webkit-flex:1 1 auto;flex:1 1 auto;-ms-flex-order:99;-webkit-order:99;order:99;content:"";display:block}
body:not(.flush-footer) #footer-spacer{margin-bottom:50px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.dgwt-wcas-search-wrapp{position:relative;display:block;color:#444;min-width:230px;width:100%;text-align:left;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.dgwt-wcas-search-wrapp .product-title{color:#333;display:block;line-height:110%;margin:0}
.dgwt-wcas-om-bar .dgwt-wcas-search-wrapp-mobile{width:calc(100% - 45px);max-width:none}
.dgwt-wcas-search-wrapp-mobile input[type=search].dgwt-wcas-search-input{height:45px!important;border-top:none;border-right:none;border-left:none;border-radius:0;font-size:16px!important}
.bg_button{background:#f50e0e;}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

.header {
	padding:0;
}

	
.logged-in .mainimg_div {
	top:216px;
	}

.mainimg_div {
	position:relative;
	height:auto !important;
	}
.margin-top-none{margin-top:0}

     .vc_custom_1506721319339 .textwidget {
       width: 87%;
       margin: 0 auto;
     }
.footer_top .textwidget,.footer_top a,.footer_top li,.footer_top p,.footer_top span{color:#818181;word-wrap:break-word}
.header-meta-container{display:block;height:42px;background-color:#ededed}
.header--no-meta .header-meta,.header--no-meta .header-meta-container,.header--no-nav .header-main-nav,.header--no-nav .header-menu-close,.header--no-nav .header-menu-open{display:none}

.header__content { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }

.header .header__content-inner { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.rslides_container{
	position: relative; width: 100%; height: auto; overflow: hidden; 
}

.nav li, .nav2 li, .nav3 li {display: inline;}

.nav3 {color: #a4a4a4; position: absolute; margin-top: 25px; width: 956px; text-align: right;}

.nav3 a, .nav3 a:visited  {color: #a4a4a4; border: none; padding: 0 5px 0 0;}

.nav3 a:hover {background: none; text-decoration: underline;}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.e77-6.x-text .x-text-content-text-primary {margin:0 calc(0em * -1) 0 0;font-family:inherit;font-size:1em;font-style:normal;font-weight:400;line-height:1.4;letter-spacing:0em;text-transform:none;color:rgb(252,250,250);}
.loader-close-button .screen-reader-text{position:absolute!important;width:1px;height:1px;padding:0;margin:-1px;border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);overflow:hidden;word-wrap:normal!important}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.row{margin-right:-15px;margin-left:-15px}
.search-results .title{font-size:1.2em;}
.item-list .title{font-weight:bold;}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
div.ptp-cta{text-align:center;background-color:#f5f5f5}
#ptp-29 div.ptp-cta{border-bottom-right-radius:2px;border-bottom-left-radius:2px;padding-top:1.25em;padding-bottom:1.25em}
#ptp-42 div.ptp-cta{border-bottom-right-radius:1px;border-bottom-left-radius:1px;padding-top:1.25em;padding-bottom:1.25em}
#ptp-35 div.ptp-cta{border-bottom-right-radius:1px;border-bottom-left-radius:1px;padding-top:1.25em;padding-bottom:1.25em}

" + htmlDivCss + "" + htmlDivCss + "' + htmlDivCss + '
	.wrapper {
		width: 10%;
		height: 5%;
      margin-top: 5px;
	}

.inner-div {
  margin: 0px;
}
#top_row{background-color:#215999;margin-bottom:0px;}
#footer-bottom{padding:26px 0;text-align:center;font-size:12px;color:#a5a5a5}
 
h3.gdl-header-title{ color: #3d3d3d; }
 
h1.gdl-header-title{ font-size: 21px; }
.social-list a::before{background: #3e1800;color: #bdbdbd;}
.social-list a:hover::before{background: #176f44;color: #fff;}
.invert .social-list a:hover::before{background: #F8F9F0;color: #3e1800;}
#site-logo-inner{display:table-cell;vertical-align:middle}
.anim-shrink-header #site-header-sticky-wrapper,.anim-shrink-header #site-header,.anim-shrink-header #site-header-inner,.anim-shrink-header .navbar-style-five,.anim-shrink-header .navbar-style-five #site-navigation,.anim-shrink-header #site-logo,.anim-shrink-header #site-logo-inner,.anim-shrink-header #site-logo a,.anim-shrink-header #site-logo img{transition:all 0.3s linear}
body.wpex-has-vertical-header #site-logo-inner{display:block}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}




.title-area {
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	float: left;
	padding: 0;
	padding: 0;
	width: 337px;
}


.header-image .title-area {
	padding: 0;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


	.sidebar-primary,
	.title-area {
		width: 300px;
	}


p.general-disclaimer {
    font-size: 12px;
}

.nav-toggle { display: none; background: #777; cursor: pointer; float: right; height: 48px; width: 60px; color: #fff; text-align: center; }

.nav-toggle i { font-size: 29px; padding: 10px 0; }

	.nav-toggle,
	.nav-text { display: block; }

#nav-topbar .nav-toggle { background: transparent; color: #fff; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#nav_crisis a{width:98px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}



#gkMainMenu.gkMenuOverlay ul .childcontent {
	display: none!important;
}


 




a,
#gkMainMenu div.childcontent a:active,
#gkMainMenu div.childcontent a:focus,
#gkMainMenu div.childcontent a:hover,
article header h1 a:hover,
article header h2 a:hover {
	color: #90c100;
}

a:active,
a:focus,
a:hover,
#gkMainMenu div.childcontent a,
article header h1 a,
article header h2 a { 
	color: #272727; 
	text-decoration: none;
}
.childcontent .gkcol { width: 220px; }
.et_pb_slide_content,.et_pb_best_value{font-size:20px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{color:#0d0d61!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}
.home-newsletter-subscribe,.kids-skills-builder .arrow-widget,.kids-skills-builder .page-header{display:none}
.mobile.menu__wrap .menu__container .fill__item{height:100vh;width:16%}


#wrapper03 {
	width:930px;
	margin:0 auto;
	padding:15px 10px;
}

  .m-1of2, .m-2of4, .m-3of6, .m-4of8, .m-5of10, .m-6of12 {
    float: left;
    padding-right: 0.75em;
    width: 50%; }
.banner .video-container{margin:0}
.video-container{position:relative;margin-bottom:2rem;padding-bottom:56.25%;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}

.abs{position:absolute;}

.container .grid3.col {
    width: 20%;
    margin-right: 6.2%;
}

.container .grid3.col:last-child {
    margin-right: 0;
}

#branding .only-search #searchform {
	top: 5px;
	z-index: 1;
}

#branding .only-search #s {
	background-color: #666;
	border-color: #000;
	color: #222;
}

#branding .only-search #s,
#branding .only-search #s:focus {
	width: 85%;
}

#branding .only-search #s:focus {
	background-color: #bbb;
}

#branding .only-search + #access div {
	padding-right: 205px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


#logo{
	margin: 13px 1% 0 0;
}


.ie8 #logo img{
	width: 101px;
	height: 41px;
}


#logo h1{
	position: absolute;
	top: -9999px;
	left: -9999px;
}


#logo, .description, #nav ul li, ul.rrss li, ul.rrss2 li{
	float: left;
}


#header-wrapper {
  display: -ms-flexbox;
  display: flex;
  background: #000;
  border-bottom: 1px solid #616363;
  width: 100%;
  height: 61px; }

.twt_tool_bdr .sfsi_inside .cstmicon1 {
    margin: 2px 0!important;
    display: inline-block;
    float: none;
    width: 62px;
    overflow: hidden;
    
}

.twt_tool_bdr .sfsi_inside .cstmicon1 a img{
	float: left;
}

    
    .cookies_modal {position: relative; width: 100%; max-width: 600px; max-height: 100%; margin: 0 auto; padding: 16px; border-radius: 8px; background-color: #fff; overflow-y: auto;  }

    .cookies_modal p { color: #666; font-size: 13px; line-height: 24px; }
#g-page-surround .nav{margin-bottom:20px;margin-left:0;list-style:none}
#g-page-surround .platform-content .entries .tease.sticky{background-color:#f2f2f2}
#g-page-surround .platform-content form.password-form .password-box{margin:5px 0}
#g-page-surround .search-form input.search-field{height:40px;padding-top:3px;color:#888}
#g-page-surround{background:#fff;overflow:hidden}
.g-offcanvas-open .g-offcanvas-left #g-page-surround{left:17rem}
.g-offcanvas-open .g-offcanvas-right #g-page-surround{right:17rem}
.page-id-4611 #g-page-surround .search-form input.search-field{height:40px;padding-top:3px;color:#888;width:560px}
.g-offcanvas-open body,.g-offcanvas-open #g-page-surround{overflow:hidden}
.g-offcanvas-left #g-page-surround{left:0}
.g-offcanvas-right #g-page-surround{right:0}


.section-skills .feature-section .wrap-feature-content .feature-content .feature-text {
    text-align: center;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
}


.section-skills .feature-section .wrap-feature-content .feature-content .feature-text span {
    display: block;
    color: #cccccc;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}

.wf-active .site-title{font-family:"Open Sans",sans-serif;font-style:normal;font-weight:400}
.list-reset{list-style:none;padding-left:0}
ul.list-reset.m0.sm-col-right{line-height:30px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.menu-item-117{background-color:#d8c3b6;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.footer-socket-right-section {
	float: right;
}

	.footer-socket-right-section,
	.footer-socket-left-section {
		float: none;
		text-align: center;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.tbl_sprt_bottom {
    border: 0 solid #d7d7d7;
    border-bottom-width: 1px;
    height: 25px;
}
.main.main-custom .mainpart:not(:first-child){border-top:1px solid #e1e1e1}
.main.main-custom .mainpart-gray{background:#fafafa}
.main .mainpart-gray--progress+.mainpart .content{margin-top:-10px}
.mainpart-gray .uitleg h1:first-child,.mainpart-gray .uitleg h2:first-child,.mainpart-gray .uitleg h3:first-child{margin-top:0}
.main.main-custom .mainpart{padding:0 25px}
.main.main-custom .mainpart-white{background:#fff}
.smue-buttons-32x32.smue-buttons-square .smue-button-twitter a{background-position:-64px 0}
.smue-buttons-32x32.smue-buttons-rounded .smue-button-twitter a{background-position:-64px -32px}
.smue-buttons-32x32.smue-buttons-circular .smue-button-twitter a{background-position:-64px -64px}
.smue-buttons-32x32.smue-buttons-volume .smue-button-twitter a{background-position:-64px -96px}
.smue-buttons-64x64.smue-buttons-square .smue-button-twitter a{background-position:-128px 0}
.smue-buttons-64x64.smue-buttons-rounded .smue-button-twitter a{background-position:-128px -64px}
.smue-buttons-64x64.smue-buttons-circular .smue-button-twitter a{background-position:-128px -128px}
.smue-buttons-64x64.smue-buttons-volume .smue-button-twitter a{background-position:-128px -192px}
.panel-network-nav .close-nav,.panel-mobile-nav .close-nav{position:absolute;right:45px;top:30px;width:14px;height:14px;overflow:hidden;cursor:pointer;text-indent:100%;white-space:nowrap;background-image:url("data:image/svg+xml,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ctitle%3EFill%202%3C%2Ftitle%3E%3Cpath%20d%3D%22M14%201.41L12.59%200%207%205.59%201.41%200%200%201.41%205.59%207%200%2012.59%201.41%2014%207%208.41%2012.59%2014%2014%2012.59%208.41%207z%22%20fill%3D%22%23FFF%22%20fill-rule%3D%22evenodd%22%2F%3E%3C%2Fsvg%3E");-webkit-transition:all 0.3s;transition:all 0.3s;-webkit-backface-visibility:hidden}
.panel-network-nav .close-nav:hover,.panel-mobile-nav .close-nav:hover{-webkit-transform:rotate(90deg);transform:rotate(90deg)}

      .ccw_plugin .input-field label:not(.label-icon).active {
        transform: translateY(-14px) scale(0.8);
        transform-origin: 0 0; }

        .ccw_plugin textarea.materialize-textarea.validate + label:not(.label-icon).active {
          transform: translateY(-25px); }
.s_1_home .benefits .label{position:absolute;width:100%;bottom:34px;text-transform:uppercase}
.home_s_4 .subscribe .label{font-size:17px;line-height:24px;margin-top:26px}
.modal .label{font-size:17px;margin-top:9px;margin-bottom:13px}
.aside .subscribe .label{font-size:17px;line-height:24px;margin-top:26px}
.photo_page .share .label{display:inline-block;margin-right:15px}
.contact_page .label{float:left;padding-right:7px}
.contact_page .form .label{font-size:17px;line-height:27px;display:block;margin-top:12px;margin-bottom:13px}
.contact_form .label{font-size:17px;margin-top:9px;margin-bottom:13px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.listings-grid .content-grid {
	height: 100px;
	overflow-y: auto;
}


.content-wrap .header-stick { margin-top: -80px !important; }


.content-wrap .footer-stick { margin-bottom: -80px !important; }


.content-wrap {
	position: relative;
	padding: 80px 0;
}


#cookie_option { height: 35px; position: fixed; bottom: -35px; right: 0px; width: 100%; background-color: #000; text-align: center; }
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}
.tm-testi--boxed .tm-testi__inner,.tm-testi--speech-bubble .tm-testi__item-body {background-color: #f7f7f7;}
.tm-testi--speech-bubble .tm-testi__item-body:after {border-top-color: #f7f7f7;}





.auspicios{
	float:left;
}

.auspicios img{
	float:left;
}

.auspicios a img{
	border:none !important;
}

.auspicios a{
	border:none !important;
}

.fusion-header-sticky-height {
  display: none;
}


.widget.copyright,
.widget.copyright *,
.lexblog-print,
.widget.contact-info {
	display: block !important;
}
.module-MOBI_titre .tablet-bg .image,.module-MOBI_titre .tablet-bg .image img{height:88px !important;display:inline}
.module-MOBI_titre .tablet-bg .image.mobile:not(.notablet){display:none}
.module-MOBI_titre .image,.module-MOBI_titre .image img{height:44px !important}
.module-MOBI_titre .tablet-bg .image.mobile+.image.tablet{display:none}
.mod_3947181 .image{margin: 0;}
.image, .image a, .image img {text-decoration: none;border: none;}
.mod_11926471 .image{height: 44px;position: relative;}

	#masthead { max-width: 1024px; margin: 0 auto; }

body.boxed #wrap {
	background: #fff;
}

body.boxed.margin #wrap {
	border-top: 3px solid #919191;
}


.clear {
clear:both;
}








.mesaj_footer {



	font-size: 9px;



	color: #26466D;



	margin-top: 3px;



}








.mesaj_footer a {



	font-weight: bold;



	color: #666666;



	text-decoration: none;



	font-size: 12px;



}








.mesaj_footer a:hover {



	text-decoration: underline;



	color: #26466D;



}
.mega-menu ul li.menu-header{font-weight:700;margin-bottom:10px;}
.mega-menu ul li.menu-header a{color:#05326e;}
.mega-menu .menu-brand{border-left:1px solid #e5e5e5;padding-left:20px;margin-top:-15px;padding-top:15px;height:100%;}
.mega-menu .menu-brand li a{color:#05326e;}
.mega-menu .menu-brand .menu-header{color:#929292;}
.mega-menu.kitchen .menu:nth-child(2){display:none;}
.footer .menu a:hover{text-decoration:underline;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before,
.row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}

.menu-main-container.mm-menu{text-indent:0;height:100%;}


#navigation ul li.parent {
	position: relative;
}
.x-navbar-static-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu{position:static}
.x-navbar-fixed-left-active .desktop .x-nav .x-megamenu,.x-navbar-fixed-right-active .desktop .x-nav .x-megamenu{position:relative}
.home .zone{position:absolute;width:100%;height:100%;top:0;left:0}

.contjs{float: left; height: 295px; overflow: hidden;}

	.gridelement.accordion .accordion-txt
	{
		padding: 0;
	}


.gridelement.accordion .accordion-txt,
.gridelement.accordion .item {
	padding: 10px 45px 12px;
}

#uid163 .gridelement.accordion .accordion-txt .item {
	padding-top: 5px;
	padding-bottom: 7px;
}
.site-title{font-size:2rem;font-weight:600;line-height:1.25;margin:0}
.site-title a:hover,.site-title a:focus{color:#4b555f}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


    .navbar-collapse.collapse.in {  
        display: block!important; 
    }
.span4{width:370px}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%}
input.span4,textarea.span4,.uneditable-input.span4{width:356px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}
#innovation-bar .innovation-top{margin: 0 auto;}
  #innovation-bar .innovation-top .innovation-status{width: 620px;}
  #innovation-bar .innovation-top .innovation-hidden{width: 144px;}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice{padding-left:4px;margin-bottom:10px}

.p1-center{
	text-align: center;
	width: 400px;
}

.p1-list{
	margin-bottom: 0;
}

.testimonoals_content .p1{
	color: #666a6e;
	font-size: 16px;
	margin: 10px;
	line-height: 27px;
}

.testimonoals_content .p1 .s1:first-child{
	color: #181819;
	font-size: 16px;
	font-weight: 600;
}

.testimonoals_content .p1 .s1:nth-child(2){
	color: #17bcfd;
	font-size: 16px;
}

.contact_info .p1:nth-child(odd){
	color: #666a6e;
	font-size: 14px;
	padding: 10px 0;
}

.contact_info .p1:nth-child(even){
	font-size: 20px;
	margin-bottom: 20px;
	color: #181819;
}

.contact_info .p1:nth-child(2){
	color: #17bcfd;
	text-decoration: underline;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}




.articlecontainer{background-color:#202020; border-bottom:1px solid #6a0050;}



.format-quote .articlecontainer{background-color:#fff; color:#fff;}

.masonr .articlecontainer{padding-bottom:30px;}

.articlecontainer .entry-utility{padding:0px 30px;}

.masonr .articlecontainer .entry-utility{padding:0px 20px;}

.articlecontainer .posttitle{padding:0px 30px;}

.masonr .articlecontainer .posttitle{padding:0px 20px;}



.format-video .articlecontainer, .format-image .articlecontainer{padding-top:0px;}

.format-standard .articlecontainer .postimg, .format-gallery .articlecontainer .postimg{margin-top:-22px;}

.articlecontainer .entry-audio .mediacontainer{padding:8px 30px 0px;}

.masonr .articlecontainer .entry-audio .mediacontainer{padding:0px 20px;}

.headerstrip_blocks .block_3 {
	float: left;
}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
 .tpo-tab-wpr .vc_column-inner{ padding-right:15px !important; }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


.auto-container{
	position:static;
	max-width:1200px;
	padding:0px 15px;
	margin:0 auto;
}




.parallax-section .auto-container{
	position:relative;
	z-index:1;
}


.sponsors-section .auto-container{
	padding-left:30px;
	padding-right:30px;	
}


.main-footer .auto-container{
	position:relative;	
}




#header-first {width:100%; clear:both; float:left; padding:20px 0;}
#captureProfileWrapper .profile-avatar-wrapper{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;overflow:hidden;margin-right:7px;width:24px;height:24px;border:2px solid #fff;border-radius:100%;background:#ccc;box-shadow:2px 2px 5px rgba(0,0,0,0.5);vertical-align:middle}
#captureProfileWrapper .profile-avatar-wrapper img{display:block;width:100%;border-radius:100%}

.gmr-box-content.gmr-single .entry-header span.byline,
.gmr-box-content.gmr-single .entry-header span.posted-on,
.gmr-box-content.gmr-single .entry-header span.gmr-view {
	margin-top: 20px;
	font-size: 11px;
	font-weight: 300;
	color: #aaa;
}

.gmr-box-content.gmr-single .entry-header span.byline {
	margin-right: 20px;
}

.gmr-metacontent .byline {
	margin-right: 20px;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.nivo-html-caption {
    display:none;
}


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}
.page-template-page-pagebuilder-overlay .td-banner-wrap-full,.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,.page-template-page-pagebuilder-overlay .td-header-top-menu-full{background-color:transparent}
.card-title{margin-bottom:.75rem}


.team .card:hover .card-title-wrap .card-title, .team .card:hover .card-title-wrap .card-text {
  color: #2f2f2f;
}


.team .card-title-wrap {
  position: relative;
  z-index: 9;
  background-color: #fff;
  color:#919191;
  font-size:23px;
}


.team .card-title-wrap .card-title, .team .card-title-wrap .card-text {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  display: block;
  margin: 0;  
}


.team .card-title-wrap .card-title {
  font-size: 21px;
  color: #919191;
  
  border-radius:5px
}


.team .card-title-wrap .card-text {
  font-size: 9px !important;
  color: #6E7174;
}

  .portfolio-grid .card h3.card-title {
    font-size: 18px !important;
  }
.qodef-portfolio-list-holder article .qodef-item-image-holder{position:relative}
.qodef-portfolio-list-holder article .qodef-item-image-holder a{display:block}
.qodef-portfolio-list-holder article .qodef-item-image-holder a img,.qodef-portfolio-list-holder article .qodef-item-image-holder img{vertical-align:top;height:auto;max-width:100%}
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-image-holder{overflow:hidden;position:relative}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-image-holder{overflow:hidden;position:relative}


.qodef-landing-custom .qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-image-holder{
	border-radius: 3px 3px 0 0;
    backface-visibility: hidden;
}

.about-grids
{
	width:100%;
	margin: 0 auto;
}





.group-logo-img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}


.clearfix:before, .clearfix:after, .content-block-container:before, .content-block-container:after, .content-flow-container:before, .content-flow-container:after {
	content: " ";
	display: table;
}

.clearfix:after, .content-block-container:after, .content-flow-container:after {
	clear: both;
}

.clearfix, .content-block-container, .content-flow-container {
*zoom: 1;
}
.n2-ss-slider .n2-ss-layers-container{visibility:hidden;position:relative;width:100%;height:100%;display:flex;flex-direction:column;z-index:20}
div#n2-ss-2 .n2-ss-layers-container{position:relative;width:750px;height:300px;}
.colour_white{color:#fff}

.sidebar-close {
	display: none;
	text-align: right;
	cursor: pointer;
	font-size: 20px;
	margin-bottom: 15px;
	color: #333;
}

	.widget-area-visible .sidebar-close {
		display: block;
	}
.x-bg{z-index:-1}

#content .entry-title-container .social-bar {
  float: right;
  margin: 0;
  line-height: 30px;
}

.blog-list .social-bar {
  margin: 0;
}

#home-news .social-bar {
  margin: 0;
}

.post-info,
.post-meta,
.post-more,
.social-bar {
  font-size: 0.9em;
}

.social-bar {
  color: #e9e9e2;
  margin: 0 0 1em;
}

.social-bar strong {
  color: #c64304;
  font-weight: normal;
}

.social-bar a {
  color: #8b8a7c;
}

.clear {
	clear:both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.wp-caption .alignright{margin:0 0 10px 10px}
.alignright{float:right}
img.alignright{display:inline;float:right;margin-left:15px}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
 .avia-content-slider .slide-entry-wrap{width:100%;float:left;margin-bottom:40px}
.avia-content-slider-active .slide-entry-wrap{position:absolute;top:0;visibility:hidden;margin:0}
.avia-content-slider .slide-entry-wrap:first-child{position:relative}
 #top .avia-content-slider,#top .avia-content-slider-inner,#top .avia-content-slider-inner .slide-entry-wrap{-webkit-transform-style:flat;-webkit-perspective:1000px;-webkit-backface-visibility:hidden}
 .avia-safari .avia-content-slider,.avia-safari .avia-content-slider-inner,.avia-safari .avia-content-slider-inner .slide-entry-wrap{-webkit-perspective:0 !important}
#top .avia-logo-grid .slide-entry-wrap{margin:0}


.text-info {
  color: #3a87ad;
}
a.text-info:focus,a.text-info:hover{color:#245269}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.has-feedback .form-control-lg+.form-control-feedback,.has-feedback label.sr-only~.form-control-lg+.form-control-feedback{height:48px;top:4px}
.form-style-2 .has-feedback label.sr-only~.form-control-feedback{top:8px;font-size:24px}

.navigation--main { margin: 0; padding: 10px; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: bold; }

.navigation--main .sub-menu { display: block; list-style: none; text-align: left; padding: 5px 10px; font-weight: bold; font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; transition: all 200ms ease-out; }


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


ul.fly-bottom-soc li.rss-soc a:hover {
	background: #f60;
	color: #fff;
	}

	.menu-center a img{
		margin-top: 10px;
		margin-left: 7.5px;
		margin-right: 7.5px;
		height: 54px;
	}

	.menu-center a{
		float: left;
	}

#page-loader{position:fixed;left:0;top:0;bottom:0;right:0;float:left;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:10px;z-index:9999999;background:#fff;transition:.3s all ease;}

#page-loader.loaded{opacity:0;visibility:hidden;z-index:-1;}

#page-loader.ending{display:none;}

[data-x-mode="design-mode"] #page-loader{display:none;}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}

.inner-main-title .entry-title,
.inner-main-title .page-title{
	color: #ffffff;
	font-size: 28px;
	font-weight: 700;
}



.format-aside .entry-title,
.format-image .entry-title,
.format-video .entry-title,
.format-quote .entry-title,
.format-gallery .entry-title,
.format-status .entry-title,
.format-link .entry-title,
.format-audio .entry-title,
.format-chat .entry-title {
	font-size: 20px;
}


.blog .format-status .entry-title,
.archive .format-status .entry-title {
	display: none;
}

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}

.contact-form .entry-title {
	margin: 0;
}

.entry-header-title .entry-title {
	display: inline-block;
	margin-right: 10px;
}
